within my /usr/lib/mozilla/plugins, there is:

* flashplugin-alternative.so

* libflashplayer.so
* libjavaplugin.so
* libnpjp2.so
* libtotem-cone-plugin.so
* libtotem-gmp-plugin.so
* libtotem-mully-plugin.so
* libtotem-narrowspace-plugin.so

Please tell me which one to delete? Is it the libflashplayer.so as the http://support.mozilla.org/en-US/kb/...shoot-problems guidance?
If YES ... would you mind to tell me how to delete it?
Cos I used ... click File System > usr/lib/mozilla/plugins and choose the file and delete it ... nothing happen.